module.exports = {
  resolve: {
    fallback: {
      // Resolve node module use of fs
      fs: "empty",
      Buffer: false,
      http: require.resolve("stream-http"),
      https: require.resolve("https-browserify"),
      url: require.resolve("url/"),
      zlib: require.resolve('browserify-zlib'),
      assert: require.resolve("assert/"),
      util: require.resolve("util/"),
      buffer: require.resolve("buffer/")
    }
  }
};